SDL_PrivateGLESData Struct Reference

`#include <SDL_waylandopengles.h>`

## Data Fields

int | dummy

## Detailed Description

Definition at line 29 of file SDL_waylandopengles.h.

## Field Documentation

## dummy

int SDL_PrivateGLESData::dummy

Definition at line 31 of file SDL_waylandopengles.h.

The documentation for this struct was generated from the following file:

- src/video/wayland/SDL_waylandopengles.h